package me.teridax.jcash.gui;


/**
 * Exception thrown when some user input is invalid
 */
@SuppressWarnings("unused")
public class InvalidInputException extends IllegalStateException {

    public InvalidInputException(String message, Exception cause) {
        super(message, cause);
    }

    public InvalidInputException(String message) {
        super(message);
    }

    public InvalidInputException(Exception cause) {
        super(cause);
    }
}
